Jump to content

Drugo1

Members
  • Content Count

    2
  • Joined

  • Last visited

About Drugo1

  • Rank
    Junior Member
  1. It's happen because the updates of the NVSE (New Vegas script extender), SexOut is not updated for the new version. If you use an old version it will work but will broken some of modern mod (I lost some hours to undestand this 😄). I'm using XNVSE that is the most updated version. I cannot find anything after actived the debug, only this: SexoutActRunFull: Aborting, actor is invalid, code: 1 and an error on NVAC (new vegas anti crash) that say a generic error script 'Expression Error: SYNTAX' I have no idea if is related to Sexout, I have too m
  2. Found it here: http://www.mediafire.com/file/chlj2x2ux7bbow7/The_Nekomimi_%2B_Kitsumimi_Project_Complete_Pack.7z/file
×
×
  • Create New...